# Uses of Class
org.eclipse.ui.views.navigator.ResourceNavigator

Packages that use ResourceNavigator
Package
Description
org.eclipse.ui.views.navigator
Provides the standard Resource Navigator view which presents the tree of resources in the workspace.

## Uses of ResourceNavigator in org.eclipse.ui.views.navigator

Constructors in org.eclipse.ui.views.navigator with parameters of type ResourceNavigator
Modifier
Constructor
Description
``
`NavigatorFrameSource(ResourceNavigator navigator)`
Deprecated, for removal: This API element is subject to removal in a future version.
Constructs a new frame source for the specified resource navigator.